Subject: Re: Fwd: [PATCH] net:usb:cdc_ncm: fix that tag Huawei devices as wwan

From: Oliver Neukum <[email-masked]>
Date: Mon, 15 Jun 2015 11:08:58 +0200

On Sun, 2015-06-14 at 13:51 -1000, Linus Torvalds wrote:
> Hmm. Oliver is marked as the maintainer of the USB CDC code, but

I do CDC ACM, CDC WDM and CDC Ether, but not CDC NCM (it is a
very different beast)

> others have touched it more recently. So I'm just wildly adding people
> to the cc to comment on this patch and maybe apply it.
> Oliver/David/Ben/Bjørn?

That said this patch looks very broad. There are devices this fits
which are legitimately WWAN. I would ask Huawei to come up
with a solution of finer granularity.

	HTH
		Oliver